




function asideswipe()   {
    var div = document.getElementById('emplacementmenu'),
    display = getComputedStyle(div, null).display;

    if(display == "block")  {
        document.getElementById("emplacementmenu").style.display = "none";
        document.getElementById("bouttonmenu").className = "icon-angle-right";
    } else   {
        document.getElementById("emplacementmenu").style.display = "block";
        document.getElementById("bouttonmenu").className = "icon-angle-left";

    }
}
